{% extends "invenio_theme/header.html" %}

{%- block brand %}
{%- if config.THEME_LOGO %}
<a href="/"><img alt="{{_(config.THEME_SITENAME)}}" class="navbar-brand" src="{{ url_for('static', filename=config.THEME_LOGO)}}" /></a>
{%- endif %}
<span class="navbar-brand-sitename">{{_(config.THEME_SITENAME)}}</span>
{%- endblock %}
